BOTCH-APPLY-MA-DIFF(1)

NAME
botch-apply-ma-diff - applies a multiarch diff as created by botch-ma-diff

SYNOPSIS

botch-apply-ma-diff [options] diff inPackages outPackages

DESCRIPTION
Applies the diff given by diff to inPackages and outputs the result in outPackages. It will fail if binary packages inPackages have a different Multi-Arch value than diff expects.

OPTIONS

--verbose
    be more verbose

-h, --help
    show this help message and exit

EXIT STATUS
This program exits with a zero exit status on success and a non-zero exit status otherwise.

BUGS
See <http://bugs.debian.org/botch>.

SEE ALSO
Debian doc-base Manual /usr/share/doc/botch/wiki/Home.html

AUTHOR
This man page was written by Johannes Schauer. Botch is written by Johannes Schauer and Pietro Abate.

COPYRIGHT
Copyright 2012-2014 Johannes Schauer, Pietro Abate

This program is free software: you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version. A special linking exception to the GNU Lesser General Public License applies to this library, see the COPYING file for more information.